/*
 * Copyright (C) 2005-2006 Kouji Sugisawa. All rights reserved.
 */

package jp.sourceforge.livez.imode;

import java.io.Serializable;

/**
 * フレーム画像情報のインターフェースです。<p>
 * 
 * @author 杉澤 浩二
 */
public interface Frame extends Serializable {

	/**
	 * 幅を返します。
	 * 
	 * @return 幅
	 */
	public int getWidth();

	/**
	 * 高さを返します。
	 * 
	 * @return 高さ
	 */
	public int getHeight();

}
